
/* MATT CSS ADDED */#feed_feature_tabs-1

html, body { font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:11px; background-color:#eae3d9; margin: 0px; padding:0px; background-image: url(/media/images/bg_wrap.jpg); background-repeat:no-repeat; background-position:center top; }
#home-background {background-image: url(/media/images/bg_homepage_1.jpg); background-repeat:no-repeat; background-position:center top; background-color: #eae3d9;} 
/* #home-background {background-image: url(/media/images/bg_homepage_betweenthebays.jpg); background-repeat:no-repeat; background-position:center top; background-color: #000;} */

p { color: #666; }
a:link, a:visited { text-decoration: none; color: #39C;  }
a:hover, a:active { text-decoration: none; color: #000; }

#logo { width:160px; height: 81px; float:left; padding: 25px 0 0 30px; }

img { border: solid 3px #FFF;
       -moz-box-shadow: 1px 1px 6px #999;
       -webkit-box-shadow: 1px 1px 6px #999;
       box-shadow: 1px 1px 6px #999;
   }
.no_img_style {border: none;
       -moz-box-shadow: none;
       -webkit-box-shadow: none;
       box-shadow: none;}

h1 { color: #333;}
h3 { font-family: 'trebuchet MS', sans-serif; font-size: 11px; font-weight: bold; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; padding-bottom:4px; margin: 20px 0 10px 0; border-bottom:1px solid #999;}

.font1 { font-family: 'trebuchet MS', sans-serif; font-size: 9px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; }
.font2 { font-family: 'trebuchet MS', sans-serif; font-size: 11px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; }
.font3 { font-family: 'trebuchet MS', sans-serif; font-size: 15px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; }


#container {min-height:100%; width: 960px; padding-left: 0; padding-right: 0; margin: 0 auto; position: relative; }
#content {background-image: url(/media/images/bg_content.jpg); background-repeat:repeat-y; width: 960px;}
#content_home {width: 960px;}

#location_selector { float: left; clear:right; margin: 20px 0 30px 10px; }
#select_location { background-color: #39C; width: 160px; border: 1px solid #ccc; height: 16px; line-height: 16px;color: #FFF;}
.ui-selectable {background-color:#FFF;}

#header {height:125px;}

#leaderboard {position: absolute; top:19px; right: 15px; width:728px; height:90px; -moz-box-shadow: 0px 0px 0px; -webkit-box-shadow: 0px 0px 0px; box-shadow: 0px 0px 0px;}
#island { width:300px; height:auto; margin: 20px 0 0 5px; -moz-box-shadow: 1px 1px 6px; -webkit-box-shadow: 1px 1px 6px; box-shadow: 1px 1px 6px;}
#rhs_article_content {padding: 15px 0 0 9px;}
#rhs_article_content h3 {font-weight: bold;}
.rhs-feeds {line-height:16px; font-size:12px; }
.rhs-feeds-desc {font-family: 'trebuchet MS', sans-serif; font-size: 9px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt;  line-height:11px; padding:10px 0 15px 0;}

#rhs-bottom-banner {margin:30px 0 0 5px; -moz-box-shadow: 1px 1px 6px; -webkit-box-shadow: 1px 1px 6px; box-shadow: 1px 1px 6px; }

#right {float:right; width:300px; margin:0 15px 0 0; padding:10px 0 20px 0px; min-height: 100%;}
#left {float:left; width:130px; margin:0 0 0 12px; padding:0; min-height: 100%;}
.clear { clear:both; }
#middle {margin-right:324px; padding:0 0px 20px 157px; }
#middle.homepage { padding-left: 0px; }

.progress_hint {  height: 60px; width: 130px; background-color: #FFF; background-image: url(/media/images/preloader.gif); background-position:center center; background-repeat:no-repeat; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:60px; width: 130px; background-color:#FFF; border: 1px solid #eee; }

.ajax_selector {background-color:#FFF; border: 1px solid #999; padding: 4px;}
.create_button {margin-top:0px;}

/* WIDGET */

.ui-widget-content-dropdown {background-color:#FFF; border:solid 1px #CCC; padding:5px;}

/* HOMEPAGE */

.article_featured_item, .album_featured_item {margin-bottom: 20px; font-size: 13px; line-height: 17px;}
.article_feed_item {margin-bottom: 10px;}
.album_feed_item {margin-bottom: 10px;}
.featured_article_title { font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:17px; padding-top:5px;}
.feed_article_title { font-family: 'trebuchet MS', sans-serif; font-size: 11px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; padding-top:5px;}
.feed_article_subtitle {padding: 3px 0 0 10px;}
.feed_article_author {padding: 3px 0 0 10px;}
.feed_article_date {}
.article_author {font-family: 'trebuchet MS', sans-serif; font-size: 9px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; margin:5px 0 10px 0;}
.article_feed_item img { float: left; margin: 5px 10px 5px 5px; width: 152px; height: 109px; }
.album_feed_item img { float: left; margin-right: 4px; margin-bottom: 4px; width: 150px; height: 150px; }
.article_featured_item img { float: left; margin: 5px 10px 5px 5px; width: 200px;}
.album_featured_item img { float: left; margin-right: 4px; margin-bottom: 4px; width: 200px;}
.homepage_boxes { margin-left: 180px; margin-right: -8px; }
.homepage_boxes > div > div > .ui-tabs-panel { height: 420px; overflow: auto; width:435px;}
.homepage_boxes > div > div > .ui-tabs-panel > .ui-tabs > .ui-tabs-panel { height: 400px;  }
.homepage_more {border-top: solid 1px #CCC; margin-left: -20px; font-family: 'trebuchet MS', sans-serif; font-size: 11px; color: #666; text-transform: uppercase; letter-spacing: 2.4pt; text-align: center; }
.homepage_more_button {width:190px; height:117px; background-image: url(/media/images/homepage_more.png); background-repeat:no-repeat; float: right; line-height:117px;}
.homepage_gig_date_row { margin: 20px 10px 10px 0px; border: solid 1px #999; padding: 5px; letter-spacing: 2.4pt; background-color: #EDC; text-align: center;}
#homepage_forums_tabs {padding: 20px 0 0 20px; width: 410px; }
#homepage_forums_tabs-1 li {font-size: 14px; padding: 8px 10px; }
#homepage_album_reviews_tabs {padding: 20px 0 0 20px; width: 410px;}
#homepage_competitions_tabs {padding: 20px 0 0 20px; width: 410px;}


/* HOMEPAGE MENU */

.left_menu {
    float: left;
    font-family: "trebuchet MS",sans-serif;
color: #3399CC;
font-size: 17px;
text-transform: uppercase;
text-align: right;
letter-spacing: 2pt;
line-height: 30px;
padding: 48px 0 0 0;

}

.left_menu ul li {
    padding: 0 0 0 16px;
}

.left_menu a:link {
    color:#3399cc;
    padding:0 0 10px;
}

.left_menu a {
    text-decoration:none;
}

.left_menu .selected_item {
padding-right:10px;
position:relative;
margin-right: -10px}

.left_menu .selected_item:after{
content:'';
display:block;
position:absolute;
top:6px;
left:100%; /*should be set to 100% */
width:0;
height:0;
border-color: transparent transparent transparent black; /*border color should be same as div div background color*/
border-style: solid;
border-width: 9px;
}

/* SEARCH */

.search_title { margin:0 0 15px -8px; border-bottom:1px solid #CCC; width:260px; padding:20px 0 5px 28px; }
.search_item {margin:0 0 5px 20px;}
.search_item:hover {background-color:#eee;}

/* DIALOGUE BOXES */

.dialogue_box_style {font-family: 'trebuchet MS', sans-serif; font-size: 9px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; padding: 20px; background-color:#FFF;
			-moz-background-clip: padding;     /* Firefox 3.6 */
			-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
			background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
			 border: 15px solid rgba(51,153,204,0.5);
			-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;}

/* PAGINATION */

.pagination {border-top: solid 1px #CCC; margin: 50px 0 40px -4px; padding: 8px 0 0 10px; font-size: 11px; }
.pagination a:link, .pagination a:visited {
    padding: 1px 2px;
    border: 1px solid #CCC;
    margin: 0px 1px;
}
.pagination a:hover {
    background: #FFF;
    background: rgba(255, 255, 255, 0.7);
}
.pagination_search {border-top: solid 1px #CCC; margin: 30px 0 0 -8px; padding: 8px 0 30px 20px; width: 220px; }
.arrow-r, .arrow-l {border-style: dashed; border-color: transparent; border-width: 0.53em; display: -moz-inline-box; display: inline-block; /* Use font-size to control the size of the arrow. */ font-size: 8px; height: 0; line-height: 0; position: relative; vertical-align: middle; width: 0; margin-bottom: 5px;}
.arrow-l { border-right-width: 1em; border-right-style: solid; border-right-color: #39C; right: 0.25em; }
.arrow-r {border-left-width: 1em; border-left-style: solid; border-left-color: #39C; left: 0.25em; }
.arrow-r-black {border-style: dashed; border-color: transparent; border-width: 0.53em; display: -moz-inline-box; display: inline-block; /* Use font-size to control the size of the arrow. */ font-size: 8px; height: 0; line-height: 0; position: relative; vertical-align: middle; width: 0; margin-bottom: 5px; border-left-width: 1em; border-left-style: solid; border-left-color: #000; left: 0.25em;}

#middle img { max-width: 457px; height: auto; }
#section_title {padding:20px 0 5px 25px; margin-bottom:20px; border-bottom:1px solid #999; width:200px;}

.button_white {
	background-color:#ffffff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#3399cc;
	font-family: 'trebuchet MS', sans-serif; font-size: 9px; text-transform: uppercase; letter-spacing: 1.4pt;
	padding:4px 10px;
	text-decoration:none; }
.button_white:hover {
	background-color:#39C; color:#FFF; }
.button_white:active {
	position:relative;
	top:1px;
}

       /* FOLDERS */

.feature_title {font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:17px; padding-left: 3px;}
.feature_subtitle {padding-left: 18px;}
.feature_date {font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:11px; color:#666; margin-top:23px; padding-left: 25px; padding-bottom:7px;}
.feature_author {font-family: 'trebuchet MS', sans-serif; font-size: 9px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; padding-left: 25px; margin-bottom: 25px;}
.feature_description {font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:13px; color:#666; margin:25px 0 30px 25px;line-height:17px;}
.featured_item {}

.album_review_feed  {padding-left: 10px; padding-bottom:7px; }
.feed_date {font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:11px; color:#666; padding-left: 10px; padding-top:7px;}
.feed_text_container {padding-left:210px;}
.feed_author {font-family: 'trebuchet MS', sans-serif; font-size: 9px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; padding-left: 10px; padding-top:7px;}

#news_tabs_local_featured {position: relative; margin: 20px 0 0 4px; }
.news_date {font-family: 'trebuchet MS', sans-serif; font-size: 11px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; padding:0 0 5px 0; margin:40px 200px 10px 0; border-bottom:solid 1px #999; }

.gig_date_row { margin: 40px -10px 12px -10px; border-bottom: solid 1px #999; border-top: solid 1px #999; padding: 10px; font-family: 'trebuchet MS', sans-serif; font-size: 11px; color: #666; text-transform: uppercase; letter-spacing: 2.4pt; background-color: #EDC; text-align: center;}
.gig_row_unit {width:460px; padding: 8px 0; border-bottom: solid 1px #DBDBDB;}
.gig_row_unit:hover {background-color: #eee;}
.gig_guide_title {float: left; width: 240px; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:13px; }
.gig_guide_venue { padding: 0 60px 0 250px; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:13px;}
.horizontal_icons_gig_guide {float: right; width: 35px;}
.gig_guide_subtitle {padding-top:4px; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:11px; width: 230px;}
.gig_subtitle {margin: 7px 0 0 -17px;  padding: 0 0 0 17px;}

#photo_venue {padding: 7px 0 0 20px; border-top: solid 1px #CCC; margin-top: 15px;}


       /* INDIVIDUAL ARTICLES */

#view_article_content_div {padding-bottom:30px; font-size: 15px; line-height: 19px; color:#000;}
#view_article_content_div img {border: solid 4px #FFF; -moz-box-shadow: 1px 1px 6px #999; -webkit-box-shadow: 1px 1px 6px #999; box-shadow: 1px 1px 6px #999; }
#view_article_div {width:470px; margin-left:7px;}
.article_pretitle {font-family: 'trebuchet MS', sans-serif; font-size: 9px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; margin:20px 0 15px 0; border-bottom:1px solid #CCC; width:320px; padding-bottom:5px;}
.article_text {padding:30px 0; }

/* COMMENTS */

.comments_author_line {margin: 0 0 20px 70px; border-bottom: 1px solid #CFCACA; padding: 0 10px 5px 10px;}
.comments_text {margin-left:70px; padding-bottom: 20px; }
.comments_bottom_border {border-bottom: 1px solid #CFCACA; margin-bottom: 50px; }
#comment_tree {margin-top: 50px;}
.replybutton {float:right; margin:10px 30px 10px 0;}
#comments_title {border-bottom: solid 1px #999; padding:35px 0 5px 10px; width:200px; margin-top:15px;}
#comment_input{width:70%; height:80px;}

/* FORUM */

.comments_author_line_forum {margin: 0 0 0 70px; border-bottom: 1px solid #CFCACA; padding: 0 10px 5px 5px;}
.forum_post {padding:10px; margin:0 0 50px 70px; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size: 13px; color: #666; line-height: 18px; border-left: 1px solid #CCC; border-bottom: 1px solid #CCC; overflow-x: auto;}
.forum_thumbnail {float:left; margin-top: 14px;}
.comments_bottom_border_forum {margin-bottom: 40px; min-height: 80px;}
.quote_button_forum {float:right; margin:10px 10px 10px 0;}
.forum_related_bands {border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: 5px 0 5px 30px; margin-bottom: 25px;}


/* USER ACCOUNT */



/* MENU */

.menu { font-family: "trebuchet MS",sans-serif; color: #3399CC; font-size: 1em; text-transform: uppercase; text-align: right; letter-spacing: 2.4pt; line-height: 1.7; margin-top:20px; }

/*  BUTTONS */

.smallbutton {font-size: 9px; color: #FFF; padding:3px; border: solid 1px #CCC; background-color:#108dc7; font-family: 'trebuchet MS', sans-serif; text-transform: uppercase; letter-spacing: 1.4pt; }

/* FORMS */

.form_heading {padding:30px 0 20px 15px;}
.form_text {padding:0 0 20px 15px;}
.form_item {padding:0 0 0 30px; margin-left:15px;}
.form_field {float:right; padding-top: 9px; }
.tick_icon {border: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
#account_tabs {margin:0 25px;}
.row_unit {margin-left:15px; line-height: 20px;}

/* CALENDAR */

#gig_search_container {background-color:#39C; width:300px; margin-left:7px;}
#search_gigs_form { display: block;}
#event_search {margin:0 0 0 11px;}
.event_search_title {margin:0 10px 10px 0; border-bottom:solid 1px #CCC; padding-bottom:5px;}

div.timeframe_calendar {font-family: 'trebuchet MS', sans-serif; display: inline-block; margin: 0; padding: 0; text-align: center; text-shadow: none; }

/* Calendar Menu */
div.timeframe_calendar ul.timeframe_menu {list-style-type: none; margin: auto; font-size:15px; padding: 0 0 6px; width: 60px; }
div.timeframe_calendar ul.timeframe_menu li {display: inline; }
div.timeframe_calendar ul.timeframe_menu li a {display: inline-block; height: 20px; padding: 2px 0 0; text-decoration: none; width: 20px; -webkit-box-shadow: 0 1px 2px #999; }
div.timeframe_calendar ul.timeframe_menu li a.previous, div.timeframe_calendar ul.timeframe_menu li a.next {background: #fff; color: #468966; }
div.timeframe_calendar ul.timeframe_menu li a.previous:hover, div.timeframe_calendar ul.timeframe_menu li a.next:hover {background: #ccc; }
div.timeframe_calendar ul.timeframe_menu li a.previous:active, div.timeframe_calendar ul.timeframe_menu li a.next:active {background: #aaa; }
div.timeframe_calendar ul.timeframe_menu li a.disabled, div.timeframe_calendar ul.timeframe_menu li a.disabled:hover, div.timeframe_calendar ul.timeframe_menu li a.disabled:active { background: #fff; color: #ccc; cursor: default; }
div.timeframe_calendar ul.timeframe_menu li a.today {background: #468966; color: #eee; }
div.timeframe_calendar ul.timeframe_menu li a.today:hover {background: #246744; }
div.timeframe_calendar ul.timeframe_menu li a.today:active { background: #024522; }
div.timeframe_calendar ul.timeframe_menu li a.previous {-webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius:  10px; -moz-border-radius-topleft: 11px; -moz-border-radius-bottomleft: 11px; }
div.timeframe_calendar ul.timeframe_menu li a.next {-webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius:  10px; -moz-border-radius-topright: 11px; -moz-border-radius-bottomright: 11px; }

/* Calendar*/
div.timeframe_calendar table {border-collapse: collapse;  display: inline-block; inline-block; margin: 10px 0 25px 11px;}

/* Month names */
div.timeframe_calendar table caption { font-size: 15px; margin-bottom: 10px; }

/* Cell sizes */
div.timeframe_calendar thead th, div.timeframe_calendar tbody td { font-size: 10px; margin: 0;  }

/* Weekday letters */
div.timeframe_calendar thead { background: #222; color: #eee; }

/* Days */
div.timeframe_calendar tbody {background: #fff; -webkit-box-shadow: 0px 2px 6px #999; }
div.timeframe_calendar tbody td { cursor: pointer; }

/* Hover states not available in IE */
div.timeframe_calendar tbody td.selectable:hover {background-color: #bbb; }
div.timeframe_calendar tbody td.selected:hover, div.timeframe_calendar tbody td.stuck:hover { background-color: #e99a27; }

/* Selected states */
div.timeframe_calendar tbody td.selected {background-color: #ffb03b; }
div.timeframe_calendar tbody td.stuck {background-color: #e99a27; }

/* Range markers */
div.timeframe_calendar tbody td.startrange, div.timeframe_calendar tbody td.endrange, div.timeframe_calendar tbody td.startendrange { cursor: col-resize; }
div.timeframe_calendar tbody td.startrange {background-image: url(../images/start.png); }
div.timeframe_calendar tbody td.endrange {background-image: url(../images/end.png); }
div.timeframe_calendar tbody td.startendrange {background-image: url(../images/startend.png); }

/* Today */
div.timeframe_calendar tbody td.today {background-color: #468966; color: #eee; }
div.timeframe_calendar tbody td.today_selected {background-color: #b64926; }
div.timeframe_calendar tbody td.today_stuck {background-color: #8e2800; }

/* Post/pre-month */
div.timeframe_calendar tbody td.beyond {background-color: #aaa; background-image: none; color: #ccc; }
div.timeframe_calendar tbody td.beyond_selected {background-color: #999; }
div.timeframe_calendar tbody td.beyond_stuck {background-color: #888; }
div.timeframe_calendar tbody td.unselectable {color: #ccc; cursor: default; }

/* Clear button */
div.timeframe_calendar tbody td span.clear {color: transparent; display: block; height: 0; position: absolute; width: 0; }
div.timeframe_calendar tbody td span.clear span {background-image: url(../images/closebox.png); cursor: pointer; display: block; height: 30px; left: -18px; position: relative; text-indent: -10000px; top: -18px; width: 30px; }
div.timeframe_calendar tbody td span.clear span.active {background-image: url(../images/closebox_selected.png); }


/* FORUM */

.topic_info {font-weight: normal; font-size: 10px; margin-left: 20px; height: 16px; padding:5px 0 10px 0;}
.topic_list_widget {padding-bottom: 40px; }
.topic_list_widget .ui-widget-header { padding: 4px; }
.topic_list_widget .ui-widget-header .ui-icon, .topic_info .ui-icon {float: right; cursor: pointer; }
.topic_list, .topic_list_recent { padding: 4px; margin-top: 2px; margin-bottom: 2px;}
.topic_list a, .topic_list_recent a {text-decoration: none;}
.topic_list li:hover, .topic_list_recent li:hover {background-color: #eee;}
#dest_forum_id { width: 95%;}
#link_bands {}
.link_bands {width: 200px; height: 150px;}
#link_bands .band_id { display: none; }



/* FOOTER */

#footer { position:relative; background-color:#faf1e8; background-image: url(/media/images/footer.jpg); background-repeat:no-repeat; margin: 0 auto; width:960px; height:419px; }
#footer_menu {margin: 0 330px 0 170px; padding: 20px 0 0 20px;}
.footer_item {margin-bottom:5px;}
#footer-banner {
	text-align: center;
	margin-top: 140px;
}


/* END MATT CSS ADDED */

        input.text { margin-bottom:12px; width:95%; padding: .4em; }
        fieldset { padding:0; border:0; margin-top:25px; }
        div#users-contain {  width: 350px; margin: 20px 0; }
        div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
        div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
        .ui-button { outline: 0; margin:0; padding: .4em 1em .5em; text-decoration:none;  !important; cursor:pointer; position: relative; text-align: center; }
        .ui-dialog .ui-state-highlight, .ui-dialog .ui-state-error { padding: .3em;  }





.ui-widget-header {
    padding: 4px;
}

.ui-widget-header + ul {
    padding: 4px;
}

#display_area
{
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}



#content_1
{
    margin: 5px;
    min-height: 250px;
}

h1
{
    font-size: large;
}

#ticker_1
{
    border-bottom-color: #000000;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin-bottom: 5px;
    text-align: right;
}

.public_home_column_1
{
    float: left;
}

.public_home_column_2
{
    margin-left: 290px;
}

#main_menu li
{
    padding: 4px;
}

#main_menu li a
{
    font-size: small;
}

#welcome
{
    margin-top: 10px;
}



#login_form
{
    padding: 5px;
}

button
{
    padding: 5px;
}



#ok_message_content
{
    height: 2.6em;
    margin-bottom: 10px;
}

.form_errors
{
    background-color:#FFFFFF;
    border:1px solid #4F5569;
    color:#CC0000;
    font-weight:bold;
    padding:5px;
}
.form_errors p, .text-page .form_errors p {
    color:#CC0000;
    font-weight:bold;
    margin-bottom: 3px;
}

.form_success
{
    background-color:#FFFFFF;
    border:1px solid #00CC00;
    color:#00CC00;
    font-weight:bold;
    padding:5px;
}
.form_success p, .text-page .form_success p {
    color:#00CC00;
    font-weight:bold;
    margin-bottom: 3px;
}

/* TOOLBAR */

#toolbar_container { background-color: #39C; width:100%; position: fixed; bottom: 0; right: 0; left: 0; }

#toolbar_1
{
    z-index: 2;
    position: fixed;
    bottom: 0px;
    right: 0;
    left: 0;
    min-width: 200px;
    color: #FFF;
    line-height: 1.2;
    margin-left: auto;
    margin-right: auto;
}

#toolbar_1 a:hover, #toolbar_1 a:active, #toolbar_1 a:link, #toolbar_1 a:visited {
    color: inherit;
    text-decoration: none;
}

#toolbar_1 div.toolbar_header
{
    height: 30px;
    background-color: #39C;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999;
    padding-top: 10px;
    padding-bottom: 2px;
}

#toolbar_1 div.toolbar_header div.toolbar_header_center {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#toolbar_1 div.toolbar_header div.toolbar_header_float {
    float: right;
}

#toolbar_1 .toolbar_header input
{
    width: 70px;
}


#toolbar_1 div.toolbar_header div.toolbar_header_float > div
{
    border-left: #999 1px solid;
    padding: 0 20px;
    float: left;
    /*cursor: pointer;*/
    /* color: blue; */
}

input.toolbar_button, button.toolbar_button {	color:#FFF; background-color:#39C; border:1px solid; border-color: #eee; cursor: pointer; }
input.toolbar_field {font-size:9px;}

.toolbar_button.big_button {
	font-size: 14px;
	height: 40px;
	padding: 9px 30px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}
.toolbar_button.secondary {
	background: #ddd !important;
	color: #222 !important;
}
.toolbar_button:hover {
	position: relative;
	top: -1px;
	box-shadow: 1px 1px 3px #333;
	cursor: pointer;
}
.toolbar_button:disabled {
	background-color: #999;
}
.toolbar_button.loading:disabled {
	background-color: #39C;
}

button img {
	padding: 0;
	border: none;
	box-shadow: none;
	vertical-align: top;
	margin-right: 5px;
}

#toolbar_1 div.toolbar_header.logged_in div.toolbar_header_float > div
{
    /* height: 28px; */
}

#toolbar_1 div.toolbar_header div.toolbar_header_float > div.selected_tool
{
    color: #eee;
    border-bottom-style: hidden;
}

#toolbar_1 div.toolbar_header div.toolbar_header_float > div > a, #toolbar_1 div.toolbar_header div.toolbar_header_float > div > span
{
    float: left;
}

#toolbar_1 div.toolbar_header div.toolbar_header_float > div > div
{
    margin-left: 16px;
}


#toolbar_1 div.toolbar_header div.toolbar_header_float > div > div.no_left_icon
{
    margin-left: 0px;
}

#toolbar_1 div.toolbar_header div.toolbar_header_float > div > .tool_no_icon
{
    margin-left: 0px;
}

#toolbar_1 > div.toolbar_body > div
{
    padding: 4px;
}

.toolbar_body {background-color:#FFF;}

.toolbar_icon {float:left; width:30px; height:auto; margin:-2px 10px 0 0; }

.toolbar_popup { }
.toolbar_popup>li { position: relative; display: inline-block; height: 1.2em; text-align: left; }
.toolbar_popup ul { position: absolute; bottom: 1.2em; display: none; left: 0; list-style:none; background-color: #39C; margin-left:-10px;}
.toolbar_popup li:hover ul { white-space: nowrap; padding: 8px; }
.toolbar_popup li:hover ul { display: block; }
.toolbar_popup li ul li {padding:6px 0; border-bottom:1px solid #258cc0;}




.portlet { margin-bottom:15px;}
.portlet-header { padding-left:10px; padding-top:4px; padding-bottom:4px; }
.portlet-header .ui-icon { float: right; }
.portlet-content { padding: 0.4em; }
.portlet-content-row .ui-icon { float:right; }
.portlet-content-row { padding-left:5px; padding-top:5px; padding-bottom:5px; padding-right:5px;}

table thead tr
{
    background-color: #AAAAAA;
}

table th
{
    font-weight: bold;
}

th
{
    padding-right: 2px;
    padding-left: 2px;
    border-color: #AAAAAA;
    border-style: solid;
    border-left-width: 1px;
}

td
{
    padding-right:2px;
    padding-left: 2px;
    border-color: #AAAAAA;
    border-style: solid;
    border-left-width: 1px;
}

td.member_summary
{
    text-align: right;
    padding-right: 5px;
}

tr.even
{
    background-color: #E6E6E6;
}

strong {
    font-weight: bold;
}

blockquote {
    background: #ebebeb url("/media/images/quote.gif") 5px 3px no-repeat;
    border: 1px solid #dbdbdb;
    font-size: 0.95em;
    margin: 0.5em 1px 0 25px;
    overflow: hidden;
    padding: 5px;
}

blockquote blockquote {
    /* Nested quotes */
    background-color: #bababa;
    font-size: 1em;
    margin: 0.5em 1px 0 15px;
}

blockquote blockquote blockquote {
    /* Nested quotes */
    background-color: #e4e4e4;
}

blockquote cite {
    /* Username/source of quoter */
    font-style: normal;
    font-weight: bold;
    margin-left: 20px;
    display: block;
    font-size: 0.9em;
}

blockquote cite cite {
    font-size: 1em;
}

blockquote.uncited {
    padding-top: 25px;
}



#user_profile_div h2 {
    margin-bottom: 10px;
}

.ui-selecting { background: #DBDBDB; }
.ui-selected { background: #BABABA; color: white; }

input.blur {
    color: #999;
}

.ui-widget-content li {
    min-height: 16px;
}

ul.normaltabs {
    height: 27px;
}

ul.smalltabs {
    height: 22px;
	border-bottom:6px solid #0480B4;
}

ul.twosmalltabs {
    height: 48px;
}

ul.smalltabs li, ul.twosmalltabs li {
    font-size: smaller;
}

.ui-tabs div.innertabs {
    padding: 0px;
}

ul.secondleveltabs {
    height: 30px;
}

.horizontal_icons {
    min-height: 16px;
}

.hidden {
    display: none;
}

.right_buttons_container {
    min-height: 36px;
}

.right_button {
    float: right;
}

div.static_paging {
    min-height: 16px;
}

.static_paging > span {
    float: right;
}

.static_paging > span > a {
    float: left;
}

ul.article_list li {
    padding: 4px;
}

.article_list_container {
    /*
    height: 380px;
    overflow: auto;
    */
}

/*.article_list_container img {
    width: 100px;
    height: 61px;
}*/

.article_list_container img {
    width: 190px;
    height: 136px;
}

div.more_articles_button {
    text-align: center;
}

.more_articles_button > a {
}

.article_type_text {
    font-size: smaller;
    font-style: italic;
}

.follow_bands_box_container {
    position: absolute;
    height: 0px;
}

.follow_bands_info_container {
    position: absolute;
    height: 0px;
}

.follow_bands_box {
    position: absolute;
    width: 250px;
}

.follow_bands_box ul li {
    height: 16px;
    font-size: smaller;
}

.follow_bands_info {
    position: absolute;
    font-size: smaller;
    height: 16px;
    width: 100px;
}





.ui-widget-content li.article_featured_item {
    margin-bottom: 10px;
    min-height: 100px;
}






a.rss_button {
    background-image: url(/media/images/feed.png);
    background-repeat: no-repeat;
    padding: 2px 0px 0px 17px;
}

.deleted {
    text-decoration: line-through;
}


#band_venue_input_words > div {
    float: right;
}

#email_page_to_friends_div {
    height: 130px;
}

#email_page_to_friends_div > form > div {
    float: left;
    margin-right: 10px;
}

#email_page_to_friends_div label {
    display: block;
    font-weight: bold;
}

#email_open_in_div {
    border-left-width: 1px;
    border-left-style: dotted;
    padding-left: 10px;
    height: 130px;
    padding-top: 10px;
}

#email_open_in_div > div {
    font-weight: bold;
}

.row_unit div.user_left_avatar {
    min-height: 58px;
}

.row_unit div.user_left_avatar img {
    float: left;
    margin-top: 4px;
    margin-right: 4px;
}

.participants_widget > .ui-widget-header {
    min-height: 16px;
}

.participants_widget > .ui-widget-content {
    padding: 0.5em
}

.participants_widget .participant_metadata {
    float: left;
    min-width: 180px;
    padding-right: 4px;
}

.participants_widget .participant_metadata > span {
    float: right;
}

#photo_gallery_form_widget label {
    width: 25%;
}

#photo_gallery_form_widget label span {
    float: right;
}

#photo_gallery_form_widget input[type=text] {
    width: 70%;
}

#photo_gallery_form_widget input[type=file] {
    width: 55%;
}

#photo_gallery_form_widget input[type=submit] {
    float: right;
}

#photo_gallery_form_widget .related_band {
    min-height: 16px;
    width: 300px;
}

#photo_gallery_form_widget .photo {
    min-height: 16px;
    width: 400px;
}

.search_info, .search_result { position: absolute; font-family: 'trebuchet MS', sans-serif; font-size: 11px; color:#666; text-transform: uppercase; letter-spacing: 1.4pt; background-color:#FFF; }

.search_info .ui-widget, .search_result .ui-widget {
	background: white;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}

#photo_gallery_form input[name=
] {
    width: 50%;
}

#photo_gallery_form input[name=date] {
    width: 15%;
}

#photo_gallery_form input[name=contributor] {
    width: 30%;
}


ul > li.article_teaser {
    padding: 4px;
    margin-bottom: 10px;
    min-height: 85px;
}

.follow_page, .follow_guest_page {
    font-size: small;
    font-weight: none;
}

#message_to_selection, #message_subject {
    width: 40%;
}

#selected_username_container {
    width: 50%;
}

#message_text {
    float: none;
}

#user_message_list .menu_display {
    padding:0px;
}

#user_message_list .sender_display {
    padding:4px;
    float:left;
    width:100px;
    border-right-style:solid;
    border-right-width:1px;
    cursor: pointer;
}

#user_message_list .time_display {
    float:right;
    padding: 4px;
    border-left-style:solid;
    border-left-width: 1px;
    cursor: pointer;
}

#user_message_list .subject_display {
    padding:4px;
    margin-left:109px;
    cursor: pointer;
}

#user_message_list .text_display {
    border-top-style: dotted;
    border-top-width: 1px;
    padding: 4px;
}

#user_message_list .message_thread {
    padding: 4px;
}

#user_message_list .message_thread > li {
}

#user_message_list .message_thread .sender_display {
    padding:4px;
    float:left;
    width:100px;
    border-right-style:solid;
    border-right-width:1px;
    cursor: pointer;
}

#user_message_list .message_thread .time_display {
    float:right;
    padding: 4px;
    border-left-style:solid;
    border-left-width: 1px;
    cursor: pointer;
}

#user_message_list .message_thread .subject_display {
    padding:4px;
    margin-left:109px;
    cursor: pointer;
}

#user_message_list .message_thread .text_display {
    border-top-style: dotted;
    border-top-width: 1px;
    padding: 4px;
}

.following_progress {
    float: right;
}

.following_progress > span {
    position: absolute;
}

.following_progress > span > img.spinner {
    position:absolute;
    left:-10px;
    top:-17px;
}

.thedwarf-ui-icon {
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}

.thedwarf-ui-icon-globe {
    background-image: url("/media/images/globe-icon.png");
}



.thedwarf-ui-icon-search {
    background-image: url("/media/images/search-icon.png");
}

.set_regions_panel {
    width: 280px;
}

#feed_feature_tabs {
    background-color: transparent; padding-top: 20px;
}

#feed_tabs {
    background-color: transparent;
}

/*#feed_tabs li {
    background-color: transparent;
}*/



#feed_tabs .ui-widget-content {
    background-color: transparent;
    /*background: url(http://dev.thedwarf.com.au:8080/media/images/1x1.png);*/
    background: url(/media/images/1x1.png);
}

#photo_tabs_local {
    background-color: transparent;
    /*background: url(http://dev.thedwarf.com.au:8080/media/images/1x1.png);*/
    background: url(/media/images/1x1.png);
}



#feed_tabs {
    display: none;
}

#feed_feature_tabs-1 {
    display: none;
}

#feed_feature_tabs-2 {
    display: none;
}

#photo_tabs_local {
    display: none;
}



.imagePhotoClass1, .imagePhotoClass2, .imagePhotoClass3, #feed_tabs li img , #feed_feature_tabs-1 img, .gig_image {
       border: solid 4px #FFF;
       -moz-box-shadow: 1px 1px 6px #999;
       -webkit-box-shadow: 1px 1px 6px #999;
       box-shadow: 1px 1px 6px #999;
   }

.imagePhotoClass5 {
    border: solid 3px #FFF;
    -moz-box-shadow: 1px 1px 6px #999;
    -webkit-box-shadow: 1px 1px 6px #999;
    box-shadow: 1px 1px 6px #999;
}



.text_bar_tool1 {
        position: absolute;
        display: none;
        bottom: 0;
        width: 100%;
        /* */
        height: 40px;
        background: #fff;
        background-color: rgba(255,255,255,0.9);
        padding: 5px 2px 5px 2px;
        line-height: 1.5em;
   }


/* #feed_feature_tabs, #feed_feature_tabs-1, #feed_feature_tabs-2, #feed_tabs, #feed_tabs-1, #feed_tabs-2, #photo_tabs_local, #competition_tabs_local, #interview_tabs_local {
    background-image: url(/media/images/bg_wrap2.jpg);
    background-repeat: repeat;
} */




/*.photo_item_li {
    min-height: 360px
}*/


.photo_bottom_title {
    position: relative;
    margin-top: 20px;
    /*padding-left: 25px;*/
}

.photo_bottom_author {
    position: relative;
    margin-top: 7px;
    padding-left: 25px;
}



.featured_item img { float: left; margin-right: 4px; margin-bottom: 4px; width: 457px; height: 330px; }



.imagePhotoClass1 {
    /*border: 3px solid gray;*/
}
/*#home-background { font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:11px; background-color:yellow; background-image: none; margin: 0px; padding:0px;  background-repeat:no-repeat; background-position:center top;}
#home-footer{ height: 419px; margin: 0 auto; position: relative; width: 960px;
}*/


#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: url(/media/images/black80.png) repeat top left;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 100000;
}
#preloader div {
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 10px;
    position: relative;
}
#preloader div img {
    top: 22px;
    left: 22px;
    position: relative;
}

#news-submit-dialog.ui-dialog-content {
    height: 343px !important;
    overflow: auto;
}
.ui-dialog-content {
    min-height: 343px !important;
    overflow: auto;
}

.bio {
    overflow: hidden;
    margin: 20px 0;
    }
    .bio img {
        float: left;
        margin: 0 10px 5px 0;
        width: 142px;
    }
    .bio h3 {
        font-size: 13px;
        margin-top: 15px;
    }
    .bio p {
        font-size: 12px;
        line-height: 1.5;
    }

.text-page p {
    margin-bottom: 1em;
    font-size: 1.2em;
    line-height: 1.5;
}
.text-page h1 {
    margin-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #999;
    padding-bottom: 5px;
}

form .section {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    overflow: auto;
    }
    form .section.last {
        border-bottom: none;
    }
    form .section label {
        float: left;
        width: 25%;
        position: relative;
        top: 7px;
    }
    form .section > div {
        float: left;
        width: 75%;
    }
    form .section input[type="submit"] {
        color: #FFF;
        background-color: #39C;
        border: 1px solid;
        border-color: #EEE;
        padding: 4px 8px;
        font-size: 11px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
    form .section input[type="submit"]:hover {
        cursor: pointer;
        background-color: #4AD;
    }
    form .section input[type="submit"]:active {
        position: relative;
        top: 1px;
    }
    form .section input[type="text"],
    form .section input[type="email"] {
        width: 66%;
        margin: 2px;
    }
    form .section input[type="text"],
    form .section input[type="email"],
    form .section textarea {
        font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
        font-size: 12px;
    }

.related_gigs .gig_date_row { margin: 40px -10px 12px -10px; border-bottom: solid 1px #999; border-top: solid 1px #999; padding: 10px; font-family: 'trebuchet MS', sans-serif; font-size: 11px; color: #666; text-transform: uppercase; letter-spacing: 2.4pt; background-color: #EDC; text-align: center;}
.related_gigs .gig_row_unit {width:460px; padding: 8px 0; border-bottom: solid 1px #DBDBDB; overflow: auto;}
.related_gigs .gig_row_unit:hover {background-color: #eee;}
.related_gigs .gig_guide_title {float: left; width: 160px; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:13px; }
.related_gigs .gig_guide_venue { padding: 0 120px 0 170px; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:13px;}
.related_gigs .gig_guide_subtitle {float:left;padding-top:4px; font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; font-size:11px; width: 160px;}
.related_gigs .gig_guide_date {
    padding: 0 10px 0 0px;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    font-size:13px;
    float: right;
    width: 90px;
    text-align: right;
}

#error-404 h1 {
	font-size: 36px;
}
#error-404 p {
	font-size: 16px;
	line-height: 1.5;
}
#search-404 input {
	padding: 8px 8px;
	font-size: 14px;
	width: auto;
}
#search-404 input.toolbar_field {
	width: 350px;
}
#search-404 input.toolbar_button {
	margin: 2px 0 0 -5px;
	padding: 9px 30px;
	height: 40px;
	border-left: none;
}

/* Tour uploading */
form .section div.gigs-common {
	float: none;
	width: 100%;
}
.open-gigs-common, .close-gigs-common {
	display: block;
	margin-bottom: 5px;
}

.text-page h2 {
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	margin: 10px 0 5px 0;
	padding-bottom: 5px;
}

#upload-tour-form .section {
	overflow: visible;
}

#upload-tour-form .section div {
	margin-bottom: 5px;
	position: relative;
}
#upload-tour-form textarea {
	height: 120px;
}
#upload-tour-form .remove-gig {
	float: right;
}